System.Security 2.0.0.0 System.Security.CodeAccessPermission System.Security.Permissions.IUnrestrictedPermission To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Security.IPermission To be added. To be added. To be added. 2.0.0.0
- Property
  System.Security.Permissions.DataProtectionPermissionFlags To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.IPermission `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.SecurityElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.IPermission `` To be added. To be added. To be added. To be added. 2.0.0.0